<div th:replace="data(mainWrapper=~{::content})" th:fragment="content" xmlns:th="http://www.thymeleaf.org" class="col-md-12" nash-th:classappend="${repeatable}? 'repeatable-field-info'">
    <input type="hidden" nash-th:id="*{path.fullPath} + '.value'" nash-th:name="*{path.fullPath} + '.value'" value="no" /> 
    <button type="submit" class="btn btn-primary" nash-th:style="*{null == value || null == value.color} ? null : 'background-color: ' + *{value.color}" nash-th:classappend="*{null == value || !(value.size in {'xs', 'sm', 'lg'}) ? null : 'btn-' + value.size}">
        <nash-th:block nash-th:text="*{null == value ? '' : value.label}" />
        <i nash-th:if="*{null != value && null != value.icon}" nash-th:class="'fa fa-' + *{value.icon}"></i>
    </button>
</div>
